﻿
 .shopcart-Empty { 
     width: 100%; 
     height: 100%; 
     background: #f7f7f7; 
 } 
 .shopcart-Empty h3 { 
     font-size: 26px; 
     color: #19191a; 
     padding-top: 15px; 
     line-height: 34px; 
     text-align: center; 
     font-weight: bold; 
 } 
 .shopcart-Empty h4 { 
     text-align: center; 
     font-size: 14px; 
     padding-top: 10px; 
     line-height: 24px; 
 } 
 .cart_no_btnDd { 
     text-align: center; 
 } 
 .cart_no_btnBox { 
     display: inline-block; 
 } 
 .cart_no_btnMain { 
     display: flex; 
 } 



 .shopcart-empty-btn { 
     height: 38px; 
     line-height: 36px; 
     font-size: 14px; 
     font-weight: 400; 
     border-radius: 2px; 
     background: #fff; 
     color: #616265; 
     border: 1px solid #ccc; 
     text-align: center; 
     box-sizing: border-box; 
     padding: 0 30px; 
     display: inline-block; 
     margin-top: 10px; 
     -webkit-transition: all 0.3s ease; 
     -moz-transition: all 0.3s ease; 
     transition: all 0.3s ease; 
 } 

     .shopcart-empty-btn:hover { 
         background: #fff; 
         text-decoration: none; 
         -webkit-transition: all 0.3s ease; 
         -moz-transition: all 0.3s ease; 
         transition: all 0.3s ease; 
         color: #616265; 
         border: 1px solid #616265; 
     } 

 .cart_no .shopcart-empty-btn { 
     min-width: inherit; 
     border: 1px solid #ccc; 
     color: #19191a; 
 } 

     .cart_no .shopcart-empty-btn:hover { 
         border-color: #19191a; 
         color: #19191a 
     } 

 .cart_no_btnMain .cartNo-empty-btn01 { 
     margin-right: 10px; 
     background: #c00000; 
     color: #fff; 
     border-color: #c00000; 
 } 

 .timeline_history { 
     color: #232323; 
     font-size: 20px; 
     position: relative; 
     font-weight: 600; 
     background:#fff; 
     height:200px; 
    
    
    
    
 } 

 .new-shopcart-container { 
     width: 85%; 
     margin: 0 auto; 
     padding-bottom: 60px; 
 } 
 .cart-title-lg { 
     padding-top: 8px; 
     padding-bottom: 4px; 
 } 

 .cart-title-lg { 
     color: #232323; 
     font-size: 20px; 
     line-height: 50px; 
     padding-bottom: 10px; 
     padding-top: 13px; 
     position: relative; 
     font-weight: 600; 
 } 
 .shopcart-left-content { 
     width: 70%; 
     float:left;
     padding-right:20px
     
 }
.shipment-shopcart-list {
    padding: 0 20px;
    margin-bottom: -1px;
    position:relative;

       
}
.shopcart-type-wrap dd:last-child .shipment-shopcart-list-box {
    border-bottom: 1px solid transparent;
}
.shipment-shopcart-list-box {
    border-bottom: 1px solid #e5e5e5;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}

.new-shopcart-tableBox-parent {
    position: relative;
   
}


.new-shopcart-tableBox {
    display: flex;
}

.shopcart-products-pic {
    float:none;
    width: 15%;
    box-sizing: border-box;
}
.new-shopcart-tableBox .shopcart-products-pic a img {
    width: 100%;
    height:auto
}

.new-shopcart-tableBox .shopcart-products-info {
    float: none;
    width: 55%;
  
}
.shopcart-products-name {
    line-height: 22px;
    display: block;
    color: #232323;
    font-size: 14px;
    font-weight:bold
}
.shopcart-products-info .shopping_cart_sku {
    font-size: 13px;
    padding-top: 7px;
    color: #999;
}

.shopping_cart_sku span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.new-shopcart-tableBox .shopcart-products-panel {
    float: none;
    width:30%
}
.shopcart-gspType-wrap .shopcart-products-panel-pay {
    padding-top: 4px;
    font-size:1.2em ;
    text-align:right
}
.shopcart-products-panel-count {
    padding-top: 4px;
}
.shopcart-gspType-wrap .shopcart-products-panel-pay .shopcart-products-pricez-txt {
    font-weight: 600;
    color: #19191A;
    padding: 0 0 5px;
}
.left_cartgiaban {
    float: left;
    color: #89898C;
    display: inline-block;
    font-weight: 600;
}
.shopcart-gspType-wrap .cart_basket_btn {
    margin: 0;
    border: 0;
    padding: 0;
    display: inline-block;
    text-align:center
}
.shopcart-products-panel-count .cart_basket_btn .shopping_cart_01 {
    width: 59px;
    height: 35px;
    border-color: #ccc;
    float: left;
    border: 1px solid #e5e5e5;
    text-align:center;
    border-right:0
       
}


.shopcart-products-panel-count .cart_basket_btn .pro_mun {
    width: 25px;
    height:35px;
    border: 1px solid #e5e5e5;
    border-left: 0;
    border-radius: 0 2px 2px 0;
    float: left;
    transition: all .2s;
    display:block;
    text-align:center;
    
    
}


.shopcart-products-panel-count .cart_basket_btn .pro_mun a {
  background-image: none;
    line-height: 15px;
    text-align: center;
    position: relative;
    height: 15px;
    display: block;
    cursor: pointer;
    clear:both;
   

  
}

.shopcart-products-panel-count .cart_basket_btn .pro_mun a i{
 
  font-size: 12px;
    color: #8d8d8f;
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-left: -6px;
  
}
.shipment-shopcart-newdeleteIc {
    position: inherit;
    margin-top: 18px;
    display: inline-block;
    right: 0;
    top: 5px;
    font-size: 18px;
    color: #8D8D8F;
    cursor: pointer;
    z-index: 2;
}


.shopcart-type-wrap {
    background: #ffffff;
 
}



.shopcart-right-content {
    float: right;
    width: 30%;
}
.shopcart-right-bar {
    width: 100%;
    box-sizing: border-box;
    margin-top: 0;
   padding: 0 50px
}
.shopcart-right-bar-content-top {
    background: #ffffff;
    padding: 0px 20px;
    margin-bottom: 0;
}

.shopcart-right-bar-ul {
    border-bottom: 1px solid #e5e5e5;
    padding: 17px 0 2px !important;

}
.shopcart-right-bar-content-top .shopcart-right-bar-ul {
    border-bottom: 1px solid rgba(0, 0, 0, 0.00);
}

.shopcart-right-bar-list {
    margin-bottom: 10px;
    position: relative;
}
.cart-list-name {
    color: #89898C;
    float:left
}
.cart-list-name-eidt a {
    font-weight: 600;
    color: #19191A;
}
.cart-list-name-eidt {
    float: none;
    color: #616265;
    font-size: 16px;
    text-align: left;
}
.cart-list-pay {
    float: right;
    color: #000;
    font-size: 14px;
    font-weight: 600;
}
.after:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

.shopcart-right-bar-content {
    background: #ffffff;
    padding: 0px 10px 20px 20px;
}
.cart-total-price {
    font-size: 20px;
    font-weight: 600;
    color: #19191A;
    padding-top: 20px;
    /* padding-bottom: 10px; */
}
.cart-total-price span {
    float: right;
}
.cart-total-price span em {
    font-style: normal;
}


.cart-btn-lg {
    position: relative;
    line-height: 48px;
    height: 48px;
    font-size: 1.5em;
    color: #ffffff;
    background: #c00000;
    border: 1px solid #c00000;
    border-radius: 3px;
    text-decoration: none;
    display: block;
    margin-top: 20px;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.cart-btn-lg:hover{
    color:#fff
}































.timeline_history:after{
  content:"";
  clear:both;
  margin:0;
  padding:0;
  display:block;
  position:absolute;
  bottom:0;
  left:0;
  background: #E5E5E5;
  height:10px;
  width:100%;
  
      
}
/***timeline*/
.g-status {
    border-bottom: 1px solid #c4c4c4;
    height:100%;
    padding: 25px;
    text-align: center;
}
 .g-status .f-inner {
    display: flex;
    margin: 0 -6px;
}
 .g-status .f-item {
    flex: 1 0;
    padding: 0 6px;
    position: relative;
}
 .g-status .f-img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #c4c4c4;
    width: 78px;
    height: 78px;
    padding: 6px;
    margin: 0 auto 5px;
    position: relative;
    z-index: 2;
}
 .g-status .f-item.success .f-img {
    border-color: #02ad28;
}
 .g-status .f-img span {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #c4c4c4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}
    
  .g-status .f-item.success .f-img span {
    background-color: #02ad28;
}
      .g-status .f-item.success .f-img span img {
        max-width: 100%;
        height: auto;
    }

      .g-status .f-item.success .f-img span img {
        vertical-align: middle;
        border-style: none;
    }
      .g-status .f-title {
    font-weight: 700;
}
      .g-status .f-date {
        color: #979797;
        margin-top: 2px;
    }
          .g-status .f-date span {
            display: inline-block;
        }
 .g-status .f-item.fail::before {
    background-color: #02ad28;
}
 .g-status .f-item.fail .f-img span {
    background-color: #d50000;
}

 .g-status .f-item::before {
    background-color: #c4c4c4;
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    top: 39px;
    z-index: 1;
}


@media only screen and (max-width:1440px) {
    .shopcart-right-bar {
        width: 100%;
        box-sizing: border-box;
        margin-top: 0;
        padding: 0 
    }
}
/*Ipad ngang(1024 x 768)*/
@media screen and (max-width: 1024px) {
    .new-shopcart-container {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 60px;
    } 
}
/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px) {

    .payment-status {
        margin: 100px auto!important;
        width: 80%!important;
        box-shadow: rgb(0 0 0 / 25%) 0px 0px 8px;
        border-radius: 5px;
        padding: 30px;
        align-content: center;
        align-items: center;
    }
    .container.successs {
        min-height: 100%!important;
        height: 100%;
        align-content: center;
        align-items: center;
    }
    .cart-title-lg {
        padding: 0 0 12px 0;
    }
    .public_header_container  .breadcrumbs {
        display: block;
        width: 100%;
        padding-top: 75px;
        padding-left: 0;
        margin:0
    }

    .cart-title-lg-tit {
        padding: 0;
        line-height: 38px;
        display: inline-block;
    }

    .g-status .f-title {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .g-status {
        border-bottom: 1px solid #c4c4c4;
        height: 100%;
        padding: 25px 5px;
        text-align: center;
    }

        .g-status .f-date span {
            display: inline-block;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
        }

        .g-status .f-inner {
            display: block;
            margin: 0 -6px;
            overflow: auto;
        }

    .timeline_history {
        color: #232323;
        font-size: 20px;
        position: relative;
        font-weight: 600;
        background: #fff;
        height: auto;
    }

    .shopcart-left-content {
        width: 100%;
        float: none;
        padding: 0
    }
    .shopcart-right-content {
        float: none;
        width: 100%;
        padding:0
    }
    .shopcart-right-bar-content-top .shopcart-right-bar-ul {
       margin:0;
       margin-top:10px
    }

}
/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 480px) {
    .payment-status {
        margin: 100px auto !important;
        width: 100% !important;
        box-shadow: rgb(0 0 0 / 25%) 0px 0px 8px;
        border-radius: 5px;
        padding: 30px;
        align-content: center;
        align-items: center;
    }

    .container.successs {
        min-height: 100% !important;
        height: 100%;
        align-content: center;
        align-items: center;
    }
    .cart-title-lg {
        padding: 0 0 12px 0;
    }
    .left_cartgiaban {
        display:none
    }
    .cart-title-lg-tit {
        padding: 0;
        line-height: 38px;
        display: inline-block;
    }

    .g-status .f-title {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .g-status {
        border-bottom: 1px solid #c4c4c4;
        height: 100%;
        padding: 25px 5px;
        text-align: center;
    }

        .g-status .f-date span {
            display: inline-block;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
        }

        .g-status .f-inner {
            display: block;
            margin: 0 -6px;
            overflow: auto;
        }

    .timeline_history {
        color: #232323;
        font-size: 20px;
        position: relative;
        font-weight: 600;
        background: #fff;
        height: auto;
    }
    .shopcart-products-info .shopcart-products-name {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .shipment-shopcart-list-box {
        padding:10px 0
    }



    .shopcart-products-pic {
        float: none;
        width: 25%;
        box-sizing: border-box;
    }

   

    .new-shopcart-tableBox .shopcart-products-info {
        float: none;
        width: 45%;
    }

    .new-shopcart-tableBox .shopcart-products-panel {
        float: none;
        width: 30%
    }

  

}
@media screen and (max-width: 375px) {
    .shopcart-Empty h3 {
        font-size: 22px !important
    }
    .payment-status {
        margin-bottom: 10px !important;
        padding: 10px !important;
    }
    .btn-back-to-home a {
        font-size: 1.2em!important;
    }


}
/*Iphone(480 x 640)*/
@media screen and (max-width: 320px) {
    .payment-status {
        margin: 72px 0px 10px !important;
       
    }
    .container.successs {
        margin:0!important;
        padding:0!important
    }
    .payment-status strong {
       font-size:12px
    }
    .order-number span {
        font-size: 12px
    }

    .cart-title-lg {
        padding: 0 0 12px 0;
    }

    .shopcart-products-panel-count .cart_basket_btn .shopping_cart_01 {
        width:40px
    }
    .cart-title-lg-tit {
        padding: 0;
        line-height: 38px;
        display: inline-block;
    }
    .g-status .f-title {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .g-status {
        border-bottom: 1px solid #c4c4c4;
        height: 100%;
        padding: 25px 5px;
        text-align: center;
    }
    .g-status .f-date span{
        display:inline-block;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .g-status .f-inner {
        display: block;
        margin: 0 -6px;
        overflow: auto;
    }
    .timeline_history {
        color: #232323;
        font-size: 20px;
        position: relative;
        font-weight: 600;
        background: #fff;
        height: auto; 
    }
}
/*Smart phone nhỏ*/
@media screen and (max-width: 240px) {
}







/***paymnent succes*/
.container.successs {
    min-height:100vh;
    height:100%;
    align-content:center;
    align-items:center
}
.payment-status {
    margin: 50px auto ;
    width:50%;
    box-shadow: 0 0 8px rgb(0 0 0 / 25%);
    -webkit-box-shadow: 0 0 8px rgb(0 0 0 / 25%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 30px;
    align-content: center;
    align-items: center
}
.payment-status .text-center {
    text-align: center!important;
    color:#c00000
}
.payment-status .text-center i {
   padding-right:5px
}
.payment-status .text-center  img{
    width:50%;
    height:50%
}
.payment-status strong {
    font-weight: normal;
}
.order-number span {
    float: right !important;
    font-weight: bold;
}
.address-info span {
    float: right !important;
    font-weight: bold;
}
.btn-back-to-home a {
    background:#c00000;
    padding:10px;
    font-size:1.5em;
   
    color:#fff!important
}
.shopcart-Empty {
    width: 100%;
    height: 100%;
    background: #f7f7f7
}
.shopcart-Empty h3 {
  font-size: 26px;
  color: #19191a;
  padding-top: 15px;
  line-height: 34px;
  text-align:center;
  font-weight:bold
}
.shopcart-Empty h4 {
 text-align: center;
 font-size: 14px;
 padding-top: 10px;
 line-height: 24px;
}
.shopcart-Empty .cart_no dl dd {
    font-size: 26px;
    color: #19191a;
    padding-top: 15px;
    line-height: 34px;
}
.shopcart-Empty .cart_no dl dd.cart_no_btnBox {
    display: inline-block;
}
.shopcart-Empty .cart_no dl dd.cart_no_btnBox .cart_no_btnMain {
    display: flex;
}

.cart_no_btnMain a:hover {
    background: #c00000 !important;
    color:#fff;
    border-color:#fff
}